#ifndef ACALARM_EVENT_H
#define ACALARM_EVENT_H

#include "SubPacket.h"

namespace pamela {
  /**
   * Information events about the AcAlarm.
   */
  class AcAlarmEvent: public pamela::SubPacket {
  private:
    
  public:
    AcAlarmEvent(void);
    int dummy;  
    ClassDef(AcAlarmEvent, 1)
  };
}

#endif /* ACALARM_EVENT_H */

